Download it now!
Bug 126839 - Tools Options Internet Email does not exist on Windows.
Summary: Tools Options Internet Email does not exist on Windows.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.6.7.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Options-Dialog
  Show dependency treegraph
 
Reported: 2019-08-11 20:54 UTC by jedimaster99960
Modified: 2020-01-16 15:03 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jedimaster99960 2019-08-11 20:54:15 UTC
Description:
Using Version: 6.3.0.4 (x64)
Build ID: 057fc023c990d676a43019934386b85b21a9ee99
CPU threads: 4; OS: Windows 10.0; UI render: default; VCL: win; 
Locale: en-US (en_US); UI-Language: en-US
Calc: threaded
I can go to Tools Options Internet and find only Proxy and MediaWiki.

Steps to Reproduce:
1.Check Tools Options Internet under Windows.
2.Update your FAQ if needed.
3.

Actual Results:
The FAQ at https://wiki.documentfoundation.org/Faq/General/033 says :
How to change the email client used by LibreOffice?
LibreOffice allows you to use a local email client to send the current document via email or complete a mail merge. You can specify which email client LibreOffice uses by specifying the path of any MAPI compliant email client in Tools > Options > Internet > E-mail > E-mail Program (found in any LibreOffice application).

For the email client to work with LibreOffice, you must have Java installed and it must be recognized by LibreOffice.

Windows
LibreOffice can support any MAPI compliant email client on Windows and will use the client specified in the Windows Control Panel.

Expected Results:
Tools Options Internet Email does not exist.


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Oliver Brinzing 2019-08-12 06:07:37 UTC
"Mail Merge EMail" option page has been moved to:

Tools - Options - LibreOffice Writer - Mail Merge E-mail

https://help.libreoffice.org/6.3/en-US/text/shared/optionen/mailmerge.html?System=WIN&DbPAR=WRITER&HID=modules/swriter/ui/mailconfigpage/serverauthentication#bm_id611896
Comment 2 Julien Nabet 2020-01-16 15:03:32 UTC
Page https://wiki.documentfoundation.org/Faq/General/033 has been modified accordingly.

Let's put this one to FIXED then.